package com.lutao.cloud.common.core.kafka;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MessageCommandEnum {

    MESSAGE_ADD("add","新增数据"),
    MESSAGE_DEL("del","删除数据"),
    MESSAGE_FIND("find","查询数据"),
    MESSAGE_upd("upd","修改数据");

    private final String command;

    private final String desc;

}
